<div class="form-group">
	<label class="col-sm-2 control-label">&{'kurs.label'}</label>
	<div class="col-sm-4">
		<select class="form-control">
			<option>&{'pilih.label'}</option>
		</select>
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'tanggal_harga.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" required="required"
			class="form-control" placeholder="" />
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'harga_retail.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" required="required"
			class="form-control" placeholder="" />
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'harga_pemerintah.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" required="required"
			class="form-control" placeholder="" />
	</div>
</div>
<div class="form-group required">
	<label class="col-sm-2 control-label">&{'referensi_ongkos_kirim.label'}</label>
	<div class="col-sm-4">
		<input maxlength="100" type="text" required="required"
			class="form-control" placeholder="" />
	</div>
</div>